2 Replies Latest reply on Jun 21, 2010 1:32 PM by asafdsadfasddfsas

    FlexUnit4 with Flex Application compiled using Flex SDK 3.0?

    asafdsadfasddfsas Level 1

      The Flex application that I am working on is compiled using Flex SDK 3.0.

       

      Now I want to unit test this application using FlexUnit4.

       

      I am not able to find FlexUnit4 for Flex SDK 3.0 in downloads page(http://www.flexunit.org/?page_id=14).

       

      So I decided to download the FlexUnit 4 source code and compile it using Flex SDK 3.0.

       

      I have downloaded the source code from downloads page(http://github.com/flexunit/flexunit/).

       

      I need help in compiling the projects. I want to know what are the configuration changes that I need to do run the ant task build.xml in my local machine.

       

      Please help me here.